DELPHI 5 SOUS WIN XP

Résolu
efouad
Messages postés
11
Date d'inscription
mardi 7 février 2006
Statut
Membre
Dernière intervention
26 novembre 2008
- 13 mai 2007 à 11:45
sp40
Messages postés
1284
Date d'inscription
mardi 28 octobre 2003
Statut
Contributeur
Dernière intervention
3 juillet 2015
- 14 mai 2007 à 10:56
SVP ...  y a t-il une façon avec la quelle on peur faire éxecuter un programme delphi 5 sous Windows XP SP2 ....
Merci ... 
By FOUAD Mohammed ...

5 réponses

sp40
Messages postés
1284
Date d'inscription
mardi 28 octobre 2003
Statut
Contributeur
Dernière intervention
3 juillet 2015
13
14 mai 2007 à 10:56
Bonjour,


Moi je n'ai aucun problème sur xp avec delphi 5 et InstallShield express. Peut-être qu'il te manque un update de delphi 5 ?

Simon
3
jelume
Messages postés
120
Date d'inscription
mardi 3 avril 2007
Statut
Membre
Dernière intervention
15 novembre 2007
1
13 mai 2007 à 12:03
bjr

quel est le problème exactement ?
Delphi produit des exe win32, donc compatibles avec Windows XP.

J-L
0
efouad
Messages postés
11
Date d'inscription
mardi 7 février 2006
Statut
Membre
Dernière intervention
26 novembre 2008

13 mai 2007 à 12:09
Je veut dire ... Aprés avoir terminer la programmation ... je veut créer un paquet installable sur un PC avec WIN XP SP2 ... c'est possible ...!
Merci ...
By FOUAD Mohammed ...
0
cs_cantador
Messages postés
4720
Date d'inscription
dimanche 26 février 2006
Statut
Modérateur
Dernière intervention
31 juillet 2021
14
13 mai 2007 à 13:35
pas de souci sabrinafouad,

s'il s'agit d'une appli qui ne fait appel à une base de données, il suffit de copier l'exécutable sur le poste et çà roule.
tu peux utiliser un soft d'installation comme innosetup(gratuit)qui te permettra de créer un programme d'installation bien propre.
A+
0

Vous n’avez pas trouvé la réponse que vous recherchez ?

Posez votre question
efouad
Messages postés
11
Date d'inscription
mardi 7 février 2006
Statut
Membre
Dernière intervention
26 novembre 2008

13 mai 2007 à 16:00
Bon ... C'est une petite application B.D qui utilise des tables Paradox 7. J'ai essayer avec  "Express pour Delphi 5", mais il ne support que Win 2000 et anterieur ... 
By FOUAD Mohammed ...
0